SlickEdit Community

SlickEdit Product Discussion => SlickEdit® => Features and/or Improvements => Topic started by: bobfalk on August 20, 2010, 12:10:44 am

Title: Support for versions of JUnit after 4.5.
Post by: bobfalk on August 20, 2010, 12:10:44 am
Support for versions of JUnit after 4.5.  Specifically, 4.8.2. --Bob